<?php
/**
 * Demo configuration
 *
 * @package Fire Blog
 */

$config = array(
	'static_page'    => 'homepage',
	'posts_page'     => '',
	'menu_locations' => array(
		'homepage' => 'homepage-menu',
		'footer' => 'footer-menu',
		'primary' => 'testing-menu'
	),
	'theme_mods' => array(
		'slider_category' => 5,
		'room_listing_category' => 4,
		'packages_category' => 4,
		'testimonials_category' => 6,
		'facilities_category' => 3,
		'blog_category' => 2
	),
	'ocdi'           => array(
		array(
			'import_file_name'             => esc_html__( 'Theme Demo Content', 'hotelica' ),
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'inc/demo/demo-content/content.xml',
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'inc/demo/demo-content/widget.wie',
			'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'inc/demo/demo-content/customizer.dat',
		),
	),
);

Fire_Blog_Demo::init( apply_filters( 'fire_blog_demo_filter', $config ) );
