<?php
get_header(); 
?>

<section id="blog" class="blog-section">

	<div class="container">

		<div class="two-tone-layout <?php echo esc_attr( hotelica_get_sidebar_position() ); ?>"><!-- two tone layout start -->

			<div class="col-sm-9 content-wrapper content"><!-- primary start -->

				<div class="blog-wrapper">

					<h1 class="search_page_title"><?php printf( esc_html__( 'Search Results for: %s', 'hotelica' ), '<span>' . esc_html( get_search_query() ) . '</span>' ); ?></h1>

					<?php 

					if ( have_posts() ) :

						while ( have_posts() ) : the_post(); 

							get_template_part( 'template-parts/content', 'bloglist' );

						endwhile;

						echo '<div class="posts_navigations">';
						hotelica_get_pagination_style();
						echo '</div>';

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif; ?>			
				
				</div>
				
			</div><!-- primary end -->
		
			<div id="sidebar" class="col-sm-3 sidebar-wrapper ">			

				<?php get_sidebar(); ?>					
				
			</div><!-- siderbar end -->
			
		</div><!-- two tone layout end -->

		<div class="clear"></div>

	</div>

</section>
	
<?php

get_footer();