<article class="blog-item-full">
		
	<?php 
	if( has_post_thumbnail() ){ ?>
		<div class="image">
			<a href="<?php the_permalink(); ?>">
				<?php the_post_thumbnail( 'hotelica_blog_list' ); ?>
			</a>
		</div>
		<?php 
	} ?>

	<div class="content <?php echo ( is_search() ? 'hotelica_content_search' : '' ); ?>">

		<?php 
		if( is_sticky() ){
			echo '<div class="label label-primary sticky_post">'; 
			esc_html_e( 'Featured Post' , 'hotelica' );
			echo '</div>';
		}

		if( $post->post_type != 'page' ){ ?>
	
			<div class="meta">
				<i class="fa fa-calendar"></i> <a href="<?php echo esc_url(home_url()); ?>/<?php echo date( 'Y/m' , strtotime( get_the_date() ) ); ?>"><?php echo get_the_date(); ?></a> <span class="ml-5 mr-5">|</span> <i class="fa fa-user"></i> <a href="<?php echo esc_url( get_author_posts_url( $post->post_author ) ); ?>"> <?php hotelica_get_display_name( $post ); ?></a> <span class="ml-5 mr-5"> | </span> <i class="fa fa-folder"></i> <?php hotelica_post_categories($post); ?> 
			</div>

			<?php
		} ?>
		
		<h3 class="blog-title"><a href="<?php the_permalink(); ?>">
			<?php the_title(); ?>
		</a></h3>
	
		<?php 

		if( has_excerpt( $post ) ){
			the_excerpt();
		} else{
			the_content();
		} ?>
		
		<a href="<?php the_permalink(); ?>" class="link-more"><?php esc_html_e( 'Read More', 'hotelica' ); ?></a>
		
	</div>
</article>