<div id="post-<?php the_ID(); ?>" <?php post_class('detail-header blog-item-full'); ?>>

	<div class="row">

		<div class="col-xs-12 col-sm-12 col-md-12">

			<?php 
			if( has_post_thumbnail() ){ ?>
				<div class="image">
					<?php the_post_thumbnail('hotelica_blog_list'); ?>
				</div>
				<?php 
			} ?>		

		</div>

	</div>

	<div class="detail-content content">

		<?php 

		if( !is_attachment() ){ ?>

			<div class="meta">
				<i class="fa fa-calendar"></i> <a href="<?php echo esc_url( home_url() ); ?>/<?php echo date( 'Y/m' , strtotime( get_the_date() ) ); ?>"><?php echo get_the_date(); ?></a> <span class="ml-5 mr-5">|</span> <i class="fa fa-user"></i> <a href="<?php echo esc_url( get_author_posts_url( $post->post_author ) ); ?>"> <?php echo esc_html( hotelica_get_display_name( $post ) ); ?></a> <span class="ml-5 mr-5"> | </span> <i class="fa fa-folder"></i> <?php hotelica_post_categories($post); ?> </div>

			<?php 

		} ?>

		<h3 class="blog-title"><?php the_title(); ?></h3>

		<?php

			do_action( 'hotelica_before_post_content' , $post );

			the_content( sprintf(

				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'hotelica' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

			do_action( 'hotelica_after_post_content' , $post );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'hotelica' ),
				'after'  => '</div>',
			) );
		?>
		
	</div>

	<?php 
	if( has_tag() ){
		echo '<div class="tag-cloud-wrapper clearfix mb-40">
			<div class="tag-cloud-heading">' . esc_html__( 'Tags :' , 'hotelica' ) . ' </div>
			<div class="tagcloud tags clearfix mt-5">';
			echo the_tags('','','');
			echo '</div>
		</div>';
	} ?>

</div>

<?php 
if( !is_attachment() ){  ?>

	<div class="blog-author">
		<div container>
			<h3><?php esc_html_e( 'About the Author' , 'hotelica' ); ?></h3>
			<div class="row">
				<div class="col-sm-2">
					<?php 
					echo get_avatar( $post->post_author , 150 ); ?>
				</div>
				<div class="col-sm-10">
					<h4>
						<a href="<?php echo esc_url( get_author_posts_url( $post->post_author ) ); ?>">
							<?php 
							hotelica_get_display_name( $post );
							?>
						</a>
					</h4>
					<p><?php 
						$userdata = get_user_meta( $post->post_author );
						echo esc_html( $userdata['description'][0] );
						?>
					</p>
				</div>
			</div>
		</div>
	</div>

	<?php 

} ?>