(function($){
    
    "use strict";

    	if( hotelica_object.admin_bar_status == true ){
			jQuery('.navbar-fixed-top').css( 'top' , '32px' );
		}

    	/* Fix for older browsers */
		if (!Array.prototype.indexOf) {
		    Array.prototype.indexOf = function(obj, start) {
		         for (var i = (start || 0), j = this.length; i < j; i++) {
		             if (this[i] === obj) { return i; }
		         }
		         return -1;
		    }
		}
	
		/***************************************************************************/
		/* Flex slider */
		/***************************************************************************/

		//testimonal slider
		$('.testimonial-slider').flexslider({
			animation: "slide",
			slideshow: false,
			useCSS : false,
			prevText: "",
			nextText: "",    
			animationLoop: true 	
		});
		
		//package slider
		$('.package-slider').flexslider({
			animation: "slide",
			slideshow: false,
			useCSS : false,
			prevText: "",
			nextText: "",    
			animationLoop: true 	
		});
		
		$('#mainFlexSlider').flexslider(
			{
				animation: 'fade',
				mousewheel : hotelica_object.slider_mousewheel,
				multipleKeyboard : hotelica_object.slider_keyboard_navigation,
				randomize : hotelica_object.slider_randomize,
				animationSpeed : hotelica_object.slider_animationSpeed,
				slideshowSpeed : hotelica_object.slider_slideshowSpeed,
				slideshow: true,
				pauseOnHover: true,  
				controlNav: false,
				prevText: "<i class='fa fa-chevron-left'></i>", //String: Set the text for the "previous" directionNav item
				nextText: "<i class='fa fa-chevron-right'></i>", 
			}
		);
		
		$(document).on( 'click', '#back-to-top, .back-to-top',function(){
			$('html, body').animate({ scrollTop:0 }, '500');
			return false;
		});
		
		/* Counter
        ================================================== */
        $('.counter').each(function(){
            var counter = $(this).data('counter');
            var $this = $(this);
            $this.waypoint(function(direction) {
                if( !$(this).hasClass('animated') ) {    
                    $(this).countTo({
                        from: 0,
                        to: counter,
                        speed: 2000,
                        refreshInterval: 100,
                        onComplete: function() {
                            $(this).addClass('animated');
                        }
                    });
                }
            } , { offset: '100%' } );
        });

        /* PARALAX
        ================================================== */
        if( !device.tablet() && !device.mobile() ) {

        	var data_parallax = $('section[data-type="parallax"]');
            data_parallax.each(function(){
                $(this).parallax("50%", 0.4);
            });

            /* fixed background on mobile devices */
            data_parallax.each(function(index, element) {
                $(this).addClass('fixed');
            });
                
        }
		
	
	/* Count To Function
    ================================================== */
    $.fn.countTo = function (options) {
        options = options || {};
        
        return $(this).each(function () {
            // set options for current element
            var settings = $.extend({}, $.fn.countTo.defaults, {
                from:            $(this).data('from'),
                to:              $(this).data('to'),
                speed:           $(this).data('speed'),
                refreshInterval: $(this).data('refresh-interval'),
                decimals:        $(this).data('decimals')
            }, options);
            
            // how many times to update the value, and how much to increment the value on each update
            var loops = Math.ceil(settings.speed / settings.refreshInterval),
                increment = (settings.to - settings.from) / loops;
            
            // references & variables that will change with each update
            var self = this,
                $self = $(this),
                loopCount = 0,
                value = settings.from,
                data = $self.data('countTo') || {};
            
            $self.data('countTo', data);
            
            // if an existing interval can be found, clear it first
            if (data.interval) {
                clearInterval(data.interval);
            }
            data.interval = setInterval(updateTimer, settings.refreshInterval);
            
            // initialize the element with the starting value
            render(value);
            
            function updateTimer() {
                value += increment;
                loopCount++;
                
                render(value);
                
                if (typeof(settings.onUpdate) == 'function') {
                    settings.onUpdate.call(self, value);
                }
                
                if (loopCount >= loops) {
                    // remove the interval
                    $self.removeData('countTo');
                    clearInterval(data.interval);
                    value = settings.to;
                    
                    if (typeof(settings.onComplete) == 'function') {
                        settings.onComplete.call(self, value);
                    }
                }
            }
            
            function render(value) {
                var formattedValue = settings.formatter.call(self, value, settings);
                $self.html(formattedValue);
            }
        });
    };
    
    $.fn.countTo.defaults = {
        from: 0,               // the number the element should start at
        to: 0,                 // the number the element should end at
        speed: 1000,           // how long it should take to count between the target numbers
        refreshInterval: 100,  // how often the element should be updated
        decimals: 0,           // the number of decimal places to show
        formatter: formatter,  // handler for formatting the value before rendering
        onUpdate: null,        // callback method for every time the element is updated
        onComplete: null       // callback method for when the element finishes updating
    };
    
    function formatter(value, settings) {
        return value.toFixed(settings.decimals);
    }

	/* ------------------------------------------------------------------------ */
	// imagesGrid For Gallery
	/* ------------------------------------------------------------------------ */

	$('#gallery').imagesGrid( hotelica_object.gallery_images );

	/* ------------------------------------------------------------------------ */
	// Multiple Sticky Menu
	/* ------------------------------------------------------------------------ */

	var stickyHeaders = (function() {
		var $window = $(window),
				$stickies;

		var load = function(stickies) {

			if (typeof stickies === "object" && stickies instanceof jQuery && stickies.length > 0) {

				$stickies = stickies.each(function() {

					var $thisSticky = $(this).wrap('<div class="multi-menu" />');
		
					$thisSticky
							.data('originalPosition', $thisSticky.offset().top)
							.data('originalHeight', $thisSticky.outerHeight())
								.parent()
								.height($thisSticky.outerHeight()); 			  
				});

				$window.off("scroll.stickies").on("scroll.stickies", function() {
				_whenScrolling();		
				});
			}
		};

		var _whenScrolling = function() {

			$stickies.each(function(i) {			

				var $thisSticky = $(this),
						$stickyPosition = $thisSticky.data('originalPosition');

				if ($stickyPosition <= $window.scrollTop()) {        
					
					var $nextSticky = $stickies.eq(i + 1),
							$nextStickyPosition = $nextSticky.data('originalPosition') - $thisSticky.data('originalHeight');

					$thisSticky.addClass("fixed");

					// If admin bar is showing then add extra class
					if( hotelica_object.admin_bar_status == true ){
						$thisSticky.addClass("fixed_admin");
					}

					if ($nextSticky.length > 0 && $thisSticky.offset().top >= $nextStickyPosition) {

						$thisSticky.addClass("absolute").css("top", $nextStickyPosition);
					}

				} else {
					
					var $prevSticky = $stickies.eq(i - 1);

					$thisSticky.removeClass("fixed");
					$thisSticky.removeClass("fixed_admin");

					if ($prevSticky.length > 0 && $window.scrollTop() <= $thisSticky.data('originalPosition') - $thisSticky.data('originalHeight')) {

						$prevSticky.removeClass("absolute").removeAttr("style");
					}
				}
			});
		};

		return {
			load: load
		};
	})();

	stickyHeaders.load($(".multiple-sticky"));


	// Cache selectors
	var lastId,
    topMenu = $("#multiple-sticky-menu"),
    topMenuHeight = topMenu.outerHeight()+40,
    // All list items
    menuItems = topMenu.find("a"),
    // Anchors corresponding to menu items
    scrollItems = menuItems.map(function(){

    	if($(this).is('a:not([href^="#"])')) {

    	} else {
    		var item = $($(this).attr("href"));
      		if (item.length) { return item; }
    	}

      	
    });

	// Bind click handler to menu items
	// so we can get a fancy scroll animation
	menuItems.on( 'click' , function(e){

		var href = $(this).attr("href");

		if( hotelica_object.admin_bar_status == true ){
			var offsetTop = href === "#" ? 0 : $(href).offset().top-57;
		} else {
			var offsetTop = href === "#" ? 0 : $(href).offset().top-25;
		}
		
		$('html, body').stop().animate({ 
				scrollTop: offsetTop
		}, 300);
		e.preventDefault();
	});

	// Bind to scroll
	$(window).on( 'scroll', function(){

		/* ------------------------------------------------------------------------ */
		/* BACK TO TOP 
		/* ------------------------------------------------------------------------ */

		if( $(window).scrollTop() > 500 ){
			$("#back-to-top").fadeIn(200);
		} else{
			$("#back-to-top").fadeOut(200);
		}

		/* ------------------------------------------------------------------------ */
		/* BACK TO TOP 
		/* ------------------------------------------------------------------------ */

		// Get container scroll position
		var fromTop = $(this).scrollTop()+topMenuHeight;
		 
		// Get id of current scroll item
		var cur = scrollItems.map(function(){
			if ($(this).offset().top < fromTop)
				return this;
		});
		
		// Get the id of the current element
		cur = cur[cur.length-1];
		var id = cur && cur.length ? cur[0].id : "";
		 
		if (lastId !== id) {
			lastId = id;
			// Set/remove active class
			menuItems
			.parent().removeClass("active")
			.end().filter("[href='#"+id+"']").parent().addClass("active");
		}                   
	});


	//jQuery for page scrolling feature - requires jQuery Easing plugin
    $(document).on('click', 'a.page-scroll', function(event) {
        var $anchor = $(this);
        $('html, body').stop().animate({
            scrollTop: $($anchor.attr('href')).offset().top
        }, 1500, 'easeInOutExpo');
        event.preventDefault();
    });

    room_slider_slick();

 	$('#myModal').on('shown.bs.modal', function() {

	 	$('.slider-for').slick({
		  	slidesToShow: 1,
		  	slidesToScroll: 1,
		  	arrows: false,
		  	fade: true,
		  	asNavFor: '.slider-nav'
		});

		$('.slider-nav').slick({
		  	slidesToShow: 3,
		  	slidesToScroll: 1,
		  	asNavFor: '.slider-for',
		  	dots: false,
		  	centerMode: true,
		  	focusOnSelect: true,
		  	arrows: true
		});

 	});

  	$('#myModal1').on('shown.bs.modal', function() {
		get_room_package_slick();
 	});

   	$('.slider-for-3').slick({
	  	slidesToShow: 1,
	  	slidesToScroll: 1,
	  	arrows: false,
	  	fade: true,
	  	asNavFor: '.slider-nav'
	});

	$('.slider-nav-3').slick({
	  	slidesToShow: 1,
	  	slidesToScroll: 1,
	  	asNavFor: '.slider-for-3',
	  	dots: false,
	  	centerMode: true,
	  	focusOnSelect: true,
	  	arrows: true,
	  	centerMode: true,
	  	centerPadding: '60px',
	  	variableWidth: true
	});

  	/**
	* Main Menu Slide Down Effect
	*/

	// Mouse-enter dropdown
	$('#navbar li').on("mouseenter", function() {
		$(this).find('ul').first().stop(true, true).delay(350).slideDown(500, 'easeInOutQuad');
	});
	// Mouse-leave dropdown
	$('#navbar li').on("mouseleave", function() {
		$(this).find('ul').first().stop(true, true).delay(100).slideUp(150, 'easeInOutQuad');
	});
	
	
	/**
	 * Slicknav - a Mobile Menu
	 */
	var $slicknav_label;
	$('#responsive-menu').slicknav({
		duration: 500,
		easingOpen: 'easeInExpo',
		easingClose: 'easeOutExpo',
		closedSymbol: '<i class="fa fa-plus"></i>',
		openedSymbol: '<i class="fa fa-minus"></i>',
		prependTo: '#slicknav-mobile',
		allowParentLinks: true,
		label:"" 
	});

	/**
	 * Slick-Slider
	 */

	$('.one-time').slick({
	  dots: false,
	  infinite: true,
	  speed: 300,
	  slidesToShow: 1,
	  adaptiveHeight: true
	});

	jQuery('.room_list_wrapper .hotel-room-item-02').matchHeight();
	jQuery('.blog_category .blog_wrap .blog-item').matchHeight();

	jQuery('.comment-edit-link,.comment-reply-link').addClass('btn btn-primary btn-sm');

	/**
	 *  Arrow for Menu has sub-menu
	 */
	if (jQuery(window).width() > 992) {
		jQuery(".navbar-arrow ul ul > li").has("ul").children("a").append("<i class='arrow-indicator fa fa-angle-right'></i>");
	}
	
		
})(jQuery);

function room_slider_slick(){

	jQuery('.multiple-items').slick({
	  	infinite: false,
	  	slidesToShow: 4,
	  	slidesToScroll: 1,
	  	dots: true,
	  	responsive: [{
      		breakpoint: 768,
      		settings: {
	        	arrows: true,
	        	centerMode: false,
	        	slidesToShow: 2,
	        	dots: false,
	        	infinite: true,
	      	}
    	},
    	{
      		breakpoint: 640,
      		settings: {
        		arrows: true,
        		centerMode: false,
        		slidesToShow: 1,
        		dots: false,
        		infinite: true,
      		}
    	},
     	{
      		breakpoint: 480,
      		settings: {
        		arrows: true,
        		centerMode: false,
        		slidesToShow: 1,
        		dots: false,
        		infinite: true,
      		}		
    	}]
	});
}

function get_room_package_slick(){

	jQuery('.slider-for-2').slick({
	  	slidesToShow: 1,
	  	slidesToScroll: 1,
	  	arrows: false,
	  	fade: true,
	  	asNavFor: '.slider-nav-2'
	});

	jQuery('.slider-nav-2').slick({
	  	slidesToShow: 3,
	  	slidesToScroll: 1,
	  	asNavFor: '.slider-for-2',
	  	dots: false,
	  	centerMode: true,
	  	focusOnSelect: true,
	  	arrows: true
	});

}

jQuery(document).on( 'click' , '.book_now_package' , function(){

	var post_id;
	jQuery('#myModal1').modal('show');

	// Get the post id
	post_id = jQuery(this).attr( 'data-post-id' );

	jQuery.ajax({
		url : hotelica_object.ajax_url,
		type : 'POST',
		dataType : 'json',
		data : {
			action : 'hotelica_get_package_details',
			post_id : post_id
		},
		beforeSend : function(){
			jQuery('.package_content').empty();
			jQuery('.package_content').append( '<div class="text-center"><img src="' + hotelica_object.theme_url + '/images/balls.svg"></div>' );
		},
		success : function( data ){

			if( data.status != 'success' ){
				return;
			}

			jQuery('.package_content').empty().append( data.content );
			get_room_package_slick();

			if (typeof date_initialize !== 'undefined' && jQuery.isFunction(date_initialize)) {
				date_initialize('#checkin_2','#checkout_2');
			}
			
			getTestimonialScrollbar( '.modal_package_content' , 1 );

		}
	});

});

Date.prototype.getFromFormat = function(format) {
    var yyyy = this.getFullYear().toString();
    format = format.replace(/yyyy/g, yyyy)
    var mm = (this.getMonth()+1).toString(); 
    format = format.replace(/mm/g, (mm[1]?mm:"0"+mm[0]));
    var dd  = this.getDate().toString();
    format = format.replace(/dd/g, (dd[1]?dd:"0"+dd[0]));
    var hh = this.getHours().toString();
    format = format.replace(/hh/g, (hh[1]?hh:"0"+hh[0]));
    var ii = this.getMinutes().toString();
    format = format.replace(/ii/g, (ii[1]?ii:"0"+ii[0]));
    var ss  = this.getSeconds().toString();
    format = format.replace(/ss/g, (ss[1]?ss:"0"+ss[0]));
    return format;
};

jQuery( document ).on( 'click' , '.book_now_from_slider' , function(){

	var checkin = jQuery('#checkin').val();
	var checkout = jQuery('#checkout').val();
	var adults = jQuery('[name="adults"]').val();
	var children = jQuery('[name="children"]').val();
	var post_id = jQuery('[name="room_name"]').val();

	if( checkin == '' || checkout == '' || adults == '' || children == '' || post_id == '' ){
		alert( hotelica_object.fill_required_fields_msg );
		return;
	}

	jQuery.ajax({
		url : hotelica_object.ajax_url,
		type : 'POST',
		dataType : 'json',
		data : {
			action : 'hotelica_get_package_details_from_slider',
			post_id : post_id,
			checkin : checkin,
			checkout : checkout,
			adults : adults,
			children : children
		},
		beforeSend : function(){
			jQuery('#myModal1').modal('show');
			jQuery('.package_content').empty();
			jQuery('.package_content').append( '<div class="text-center"><img src="' + hotelica_object.theme_url + '/images/balls.svg"></div>' );

		},
		success : function( data ){

			if( data.status != 'success' ){
				return;
			}

			jQuery('.package_content').empty().append( data.content );
			get_room_package_slick();
			jQuery('.inquiry_link').click();
			date_initialize('#checkin_2','#checkout_2');
			getTestimonialScrollbar( '.modal_package_content' , 1 );
			
		}
	});

});

jQuery(document).on( 'click' , '.modal_enquiry_btn' , function(){

	jQuery("#modal_inquiry_form").validate({	

		submitHandler: function() {
			
			var datas = jQuery("form.modal_inquiry_form").serialize();
			jQuery.ajax({
				url : hotelica_object.ajax_url,
				type : 'POST',
				dataType : 'json',
				data : {
					action : 'hotelica_send_inquiry_mail_to_owner',
					datas : datas,
					post_id : jQuery('.form_post_id').val()
				},
				beforeSend : function(){
					jQuery('.error_msg_modal_form').hide();
					jQuery('.modal_enquiry_btn .fa').show();
					jQuery('.modal_enquiry_btn').prop( 'disabled' , true );
				},
				success : function( data ){
					if( data.status == 'error' ){
						jQuery('.error_msg_modal_form').show();
					}
					jQuery('.modal_enquiry_btn .fa').hide();
					jQuery('#modal_inquiry_form')[0].reset();
					jQuery('.modal_enquiry_btn').prop( 'disabled' , false );
				}
			});
			
		}

	});	

});

function createPhotoElement(photo) {
  	var innerHtml = jQuery('<img>')
	.addClass('instagram-image')
	.attr('src', photo.images.low_resolution.url);

  	innerHtml = jQuery('<a>')
	.attr('target', '_blank')
	.attr('href', photo.link)
	.append(innerHtml);

  	return jQuery('<figure>')
	.addClass('instagram-placeholder')
	.attr('id', photo.id)
	.append(innerHtml);
}

function didLoadInstagram(event, response) {		
	var that = this;
  	jQuery.each(response.data, function(i, photo) {
		jQuery(that).append(createPhotoElement(photo));
	});
}

function getTestimonialScrollbar( selector , style ){

	var custom3 = new scrollbot( selector );

	if( style == 1 )
		setScrollStyles(custom3);
}

function setScrollStyles(custom3){

	custom3.setStyle({height:2});
	var onscrollfollower = document.createElement("div");
	onscrollfollower.style.width = "100%";
	onscrollfollower.style.height = "100%";
	onscrollfollower.style.backgroundColor = "#222222";
	onscrollfollower.style.position = "absolute";
	onscrollfollower.style.bottom = "100%";
	onscrollfollower.style.right = 0;
	custom3.scrollBarHolder.appendChild(onscrollfollower);
	custom3.onScroll(function(){onscrollfollower.style.bottom = 100 - parseFloat(this.scrollBar.style.top) + "%";})

}